Overview | Modules | Class Hierarchy | Classes | Members

# ElementPropertiesWidget.h File Reference

`#include <QtCore/qstringlist.h>`
`#include <QtCore/qsize.h>`
`#include <tulip/Graph.h>`
`#include <tulip/ObservableGraph.h>`
`#include "tulip/ElementPropertiesWidgetUI.h"`

Include dependency graph for ElementPropertiesWidget.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::ElementPropertiesWidget

Tulip Software by LaBRI Visualization Team 2001 - 2010